ACCM - Equipa C FEUP 2011/12 - Support #1269

Marcacao de Discussao para forum
06/03/2012 11:23 - Sérgio Almeida

Status: New

Priority: Normal

Assignee:

Category: Reunides Extraordinarias

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/03/2012
07/03/2012
0%

3.00 hours
0.00 hour

Description

Fica marcado para quarta-feira 07/02/2012 as 23h00 para a discusséo do trabalho desenvolvido até a data.

History

#1 - 06/03/2012 11:47 - Sérgio Almeida

Distribuicao de Tarefas por elemento:

Daniel - Modelo de avido (parametros especificos)

Joel - Formas de Alimentagao de Motores (MIP/DCBL)
Nuno - Modelagéo de Matlab (continuagéo)

Sérgio - Conversores a aplicar para o sistema em questao

#2 - 06/03/2012 11:48 - Sérgio Almeida

- Category changed from Tarefas semanais to Reunibes Extraordindrias

04/04/2025
